routes_faqs:
  namespace: "Organisms/TM - Routes"
  use: "@organisms/tm-routes/faqs/routes-faqs.html.twig"
  label: FAQs
  description: FAQs
  libraries:
    - routes_faqs_lib:
        css:
          component:
            ../styles/routes-faqs.css: { }

  fields:
    faqs:
      type: object
      label: FAQs
      description: FAQs
      preview:
        - icon: "fa-money-bill-wave"
          question: "How much is a train ticket from London Liverpool Street to Ipswich?"
          answer: '<p>Take the train from London Liverpool Street to Ipswich from just £47.60 . <a data-from-station="LST" data-to-station="IPS" href="#">Plan your journey online</a> to see the cheapest train tickets to Ipswich for your chosen travel times.</p>'
        - icon: "fa-stopwatch"
          question: "How long does it take to travel from London Liverpool Street to Ipswich by train?"
          answer: '<p>The average journey time from London Liverpool Street to Ipswich takes 1 hour 18 minutes. Journey times may be slightly longer at weekends and on Bank Holidays. Check journey times on your travel dates with our online <a data-from-station="LST" data-to-station="IPS" href="#">journey planner</a> or download a <a href="/node/136">timetable</a>.</p>'
        - icon: "fa-train"
          question: "How many trains a day are there from London Liverpool Street to Ipswich?"
          answer: "<p>There are up to 54 trains per day from London Liverpool Street to Ipswich.</p>"
        - icon: "fa-arrow-alt-to-right"
          question: "Are there any direct trains from London Liverpool Street to Ipswich?"
          answer: '<p>Yes, you can travel from London Liverpool Street to Ipswich without changing trains. Find direct trains to Ipswich with our online <a data-from-station="LST" data-to-station="IPS" href="#">journey Planner</a>.</p>'
    title:
      type: text
      label: Title
      description: Title
      preview: "Journey information from London Liverpool Street to Ipswich"

